gridsite-gacl.h File Reference

Go to the source code of this file.

## Typedefs

typedef GRSTgaclCred | GACLcred
typedef int | GACLaction
typedef unsigned int | GACLperm
typedef GRSTgaclEntry | GACLentry
typedef GRSTgaclAcl | GACLacl
typedef GRSTgaclUser | GACLuser

## Functions

GRSTgaclEntry * | GACLparseEntry (void *cur)

## Variables

char * | gacl_perm_syms []
GACLperm | gacl_perm_vals []

## Typedef Documentation

## GACLacl

typedef GRSTgaclAcl GACLacl

## GACLaction

typedef int GACLaction

## GACLcred

typedef GRSTgaclCred GACLcred

## GACLentry

typedef GRSTgaclEntry GACLentry

## GACLperm

typedef unsigned int GACLperm

## GACLuser

typedef GRSTgaclUser GACLuser

## Function Documentation

## GACLparseEntry()

GRSTgaclEntry * GACLparseEntry | ( | void * | cur | ) |

## Variable Documentation

## gacl_perm_syms

char* gacl_perm_syms[]

extern

## gacl_perm_vals

GACLperm gacl_perm_vals[]

extern